using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Threading.Tasks;

namespace TelerikAspNetCoreApp64.Models
{
    public class State
    {
        public int StateID
        {
            get;
            set;
        }

        public string StateName
        {
            get;
            set;
        }
    }
}
